.page_a:hover{background-color:#c6232a;color:#fff}.page_a.current{background-color:#c6232a}.page_a.current:hover{background-color:#c6232a}@font-face{font-family:"975c9e85-fb81-44ce-94c2-7659cafad147";src:url(https://omo-oss-file.thefastfile.com/portal-saas/new2022030418420799753/cms/file/975c9e85-fb81-44ce-94c2-7659cafad147.otf) format("opentype");font-alias:FelixTitlingMTStd}.page_a:hover{background-color:#29c0da}.page_a.current{background-color:#29c0da}.page_a.current:hover{background-color:#29c0da}@media screen and (max-width:768px){.smartIcon{right:10px!important;width:50px!important;height:50px!important;padding:5px!important}.p_defaultIocn .icon{fill:#fa9e0d!important}.pl_service{bottom:90px!important;right:10px!important}.p_defaultIocn{background-color:#fff!important;box-shadow:0 0 15px 8px rgb(0 0 0 / 10%)}}.s_button1{background-color:#29c0da;color:#fff}.s_button1:hover{color:#fff;background-color:#008ac0}

/*CSS yellow style pagination*/

.yellow {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.yellow A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.yellow A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.yellow A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.yellow .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.yellow .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}

/*Í¼Æ¬·Å´ó¾µÑùÊ½
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff ;
opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
*/
.jqzoom img{ width:100%; height:auto;}
/*Í¼Æ¬Ð¡Í¼Ô¤ÀÀÁÐ±í*/
.spec-preview{width:730px;height:auto;border:1px solid #DFDFDF;}
.spec-scroll{clear:both;margin-top:5px;width:100%;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;font-family:"Î¢ÈíÑÅºÚ";text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:322px;height:56px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}

@media screen and (max-width: 600px)
{
    .spec-preview{width:100%;height:auto;border:1px solid #DFDFDF;}
    .spec-scroll .items{float:left;position:relative;width:270px;height:56px;overflow:hidden;}
    }